body, div, span, p, .p, a1, h1, h2,  h3, ul, li, a, td ,th, input, textarea, .article_title, .price, .listname, .brandname, .header, .menu, .menuhead
{
	font-family: arial,helvetica,clean,sans-serif;
}

body, ul, li, a, th, td
{
	font-size: 12px;
	color: #000000;
	line-height:1.22em;
}

h1 {
   font-size: 18px;
   font-weight: bold;
   color: #A4896F;
}

body {
  background-color: #ffffff;
  margin : 0px 0px 0px 0px;
}



.breadcrumbs
{
	font-weight: bold;
}

.menuhead
{
	background: #ffffff;
	color: #A4896F;
	font-weight: bold;
	text-align: left;
}

.menubox
{
	padding-left: .5em;
	padding-right: .5em;
	margin-right: 0em;
	margin-left: 0em;
	margin-top: 0em;
	margin-bottom: 1em;
	font-weight: normal;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-color: #dadace;
	width: 200px;
	
}

.path {
}

.menu 
{
}

.topmenutile{
   font-weight: bold;
   color: #A4896F;
}

.header {
   font-weight: bold;
   color: #99ABBD;
}

.bg_lightbrown{
	background: #ECE0C7;
	border: 1px #A4896F solid;
	padding-left: .5em;
	padding-right: .5em;
}


.pricebox	
{ 
	float: right;	
	background-color: #FFFFFF; 
	border: 1px #A4896F solid; 
	margin-top: 5px;
	margin-bottom: 5px; 
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-weight: bold;
	width: 270px;
}



.category_description {
	margin-top: 1em;
	margin-bottom: 1em;
}

.listname {
	font-weight: bold;
}

.brandname {
	font-weight: bold;
}

.listdescription {

}

.price
{
	color: red;
	font-weight: bold;
}

.buynow
{
	color: red;
	font-weight: bold;
}

.author {
	font-weight: bold;
}

.Pricebox-Productname
{
}

.header {
   font-weight: bold;
}

.subcategory
{
   background-color : #dadace;
}

.category_article_list
{
}

.related_article_list
{
}

.tagline
{
   font-size: 10px;
   color: #ffffff;
   font-weight: bold;
}

.mainlist
{
   color: #ffffff;
   font-weight: bold;
}

.article_title {

        font-weight: bold;
        color: #000000;
       	text-align: center;
}

.article_body {
	padding-left: .5em;
	padding-right: .5em;
	margin-right: 1em;
	margin-left: 1em;
	margin-top: 2em;
	font-weight: normal;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-color: #dadace;
}


.list_article_title {
	font-weight: bold;
}


.list_article_intro {
	padding-left: .5em;
	padding-right: .5em;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 1em;

}

.listbox {
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-color: #dadace;

}
